body{
margin:0;
padding:0;
background-image:url(images/layout/page-bg-top.jpg);
background-repeat:no-repeat;
background-position:center top;
font-family:tahoma, geneva, sans-serif;
background-color:#181818;
}

#outer{
position:relative;

}

#inner {
position:relative;
width:1001px;
margin:0 auto;
}

#container{
position:relative;
width:1001px;
float:left;
}

#container a:hover{
text-decoration:none;
color: #b70000;
}

#header{
position:relative;
width:1001px;
float:left;
}

#header-top {
position:relative;
float:left;
height:120px;
width:100%;
}

#logo{
position:relative;
float:left;
margin-top:19px;
margin-left:48px;
}

#header-right {
position:relative;
float:right;
width:400px;
text-align:right;
padding:0px 63px 0 0;
margin-top:13px;
}

#headerText {
position:relative;
margin-top:50px;
margin-left:-130px;
float:left;
width:259px;
}

#logoWords {
margin-top:32px;
}


#logoGML {
position:relative;
float:right;
}

#ph{
position:relative;
float:right;
color:#000;
padding-right:50px;
font-size:16px;
font-weight:bold;
}

#ph p{
margin:-114px 210px 0px 0;
}

.red {
color:red;
padding-left:15px;
}

#fb{
position:relative;
float:right;
padding-right:20px;
margin-top:-10px;
}

#nav{
position:relative;
width:971px;
float:left;
margin-left:32px;
margin-top:4px;
margin-bottom:-5px;
}

#nav ul{
position:relative;
float:left;
list-style-type:none;
margin:0;
padding:0;
}

#nav ul li{
position:relative;
float:left;
margin:0;
padding:0;
}

#nav ul li a{
position:relative;
float:left;
display:block;
text-decoration:none;
text-transform:uppercase;
font-weight:bold;
color:#ffffff;
margin:0;
padding:15px 20px 17px 20px;
font-family:arial narrow, helvetica, tahoma, arial;
}

#nav ul li a:hover{
color:#FF0A0A;
}

#nav li ul.submenu {
position:absolute;
margin:44px 0 0 0;
padding:0;
text-align:left;
border:0;
width:200px;
z-index:1000;
left:-20000px; /* pulls menu out of view 20000px to the left*/
}

#nav li:hover ul.submenu {
left:0; /* pulls menu in */
}

#nav li ul.submenu li {
background-color: #333333;
clear:left;
padding: 0px 0px 0px 0px;
border-right:0;
border-bottom:1px solid #ffffff;
}

#nav li ul.submenu li a{
width:160px;
background-image:url(images/layout/dropdownBg.jpg);
background-repeat:repeat-x;
}

#content{
position:relative;
width:961px;
padding:15px 20px 0 20px;
margin-top:-1px;
min-height:950px;
float:left;
background-image:url(images/layout/content-bg.png);
background-repeat: repeat-y;
color:#666666;
line-height:22px;
font-size:14px;
}

#headerFacebookMainSlideshow {
position:relative;
float:left;
width:880px;  
margin-top:-420px;
margin-left:60px;/*pulls menu in */
}

h1{
font-size:25px;
font-weight:normal;
text-transform:uppercase;
color:#333;
margin:10px 0 10px 0;
font-family:tahoma, geneva, sans-serif;
background-image:url(images/logo/h1icon.png);
background-repeat:no-repeat;
background-position:left -1px;
padding-left:30px;
}

h2{
font-size:20px;
font-weight:normal;
color:#333333;
}

h3{
font-size:15px;
font-weight:normal;
color:#b70000;
}

h4{
font-size:16px;
font-weight:normal;
}

fieldset{
border:0;
}


#content a{
color:#b70000;
text-decoration:none;
}

#content a:hover{
color:#000;
text-decoration:underline;
}

#col1 {
position:relative;
margin:5px 20px 30px 35px;
float:left;
width:430px;
}

#col2 {
position:relative;
margin:5px 30px 30px 0px;
float:right;
width:430px;
}

#col3 {
position:relative;
margin:0 20px 30px 30px;
float:left;
width:900px;
}

.boxOuter{
background-image:url(images/layout/corners-bg.jpg);
background-repeat: repeat-y;
}

.boxInner{
background-image:url(images/layout/corners-top.jpg);
background-repeat: no-repeat;
}

.boxContent{
background-image:url(images/layout/corners-bottom.jpg);
background-repeat: no-repeat;
background-position:left bottom;
padding:10px 20px;
}

.wrap {
float: left;
padding: 6px 20px 6px 0px;
}

.wrapright {
float: right;
padding: 6px 10px 6px 0px;
}

p.boxround {
background: #eee;
padding: 1em;
border: 1px solid #ddd;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
}

p.divider {
margin: 1em 0;
padding: 2em 0 0 0;
border-top: 1px solid #ccc;
}

p.divider-left {
margin: 1em 0;
padding: 2em 0 0 0;
border-left: 1px solid#ccc;
}

.dropshadow {
    background-image:url(images/dropshadow.jpg);
    background-repeat:no-repeat;
    background-position:right bottom;

    padding: 0px 9px 10px 0px;
    }
	
.dropshadow2 {
    background-image:url(images/dropshadow2.jpg);
    background-repeat:no-repeat;
    background-position:right bottom;
    padding: 0px 9px 7px 0px;
	}

.dropshadow3 {
    background-image:url(images/dropshadow3.jpg);
    background-repeat:no-repeat;
    background-position:right bottom;
    padding: 0px 9px 7px 0px;
    border:0;
    }
	
.dropshadow4 {
    background-image:url(images/dropshadow4.jpg);
    background-repeat:no-repeat;
    background-position:right bottom;
    padding: 0px 9px 7px 0px;
    }
	
.dropshadow5 {
    background-image:url(images/dropshadow5.jpg);
    background-repeat:no-repeat;
    background-position:right bottom;
    padding: 0px 9px 7px 0px;
    }


#footer{
position:relative;
width:1001px;
float:left;
background-image:url(images/layout/content-bmg.png);
background-repeat: repeat-y;
}

#footer-inner{
padding:15px 0px 0px 0px;
background-image:url(images/layout/footer-shadow.png);
background-repeat: no-repeat;
background-position: left bottom;
}


#footer-content {
width:961px;
padding:30px 0px 10px;
margin-left:20px;
}

#footer-content div {
padding:0px 0;
border-bottom:1px solid #555;
border-top:0px solid #999;
}

#copyright {
text-align:right;
margin-right:30px;
font-size:10px;
color:#999999;
}



